@import url('https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

body,
html {
  width: 100%;
  height: 100%;
}

body{padding-top:100px;font-family: 'Montserrat', sans-serif; -webkit-font-smoothing: antialiased;  font-smoothing: antialiased; font-size:13px; font-weight: 300;line-height: 17px;background: #061431;}
body, html { -moz-osx-font-smoothing: grayscale;}

hr {

  border-width: 1px;
  border-color: #c7c7c7;
}

a {
  color: #41c3dd;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #41c3dd;
}
.babyblue {
  color: #41c3dd!important
}
.thin {font-size:75%;}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 700;
  text-transform:uppercase;
}
.h2, h2 {
    font-size: 2.5rem;
}
.h3, h3,.h4, h4 {
    font-weight: 500;
    margin: 15px 0 3px;
    line-height: 1.0;
}
.h4, h4 {
margin: 15px 0 6px;
}
.small, small {
    font-size: 100%;
    font-weight: 300;
    letter-spacing: 0.05em
}
.table {
    table-layout: fixed;
}
.customTable {width:50%;}

b, strong,.strong {
    font-weight: 500;
}
.transactionDetailsData{ text-align: right;}
.arrowCheck {
  position: absolute;

left: 49%;
  }
.collapse-group h4 { font-size: 13px; font-weight: 300!important;color:#fff!important;}
.text-transform-none {text-transform: none!important}
.smaller { font-size: 80%; line-height: 70%}
.walletid {  color: #41c3dd;font-weight: 500;font-size: 150%; text-transform: none;}
.page-search #dataTable_length,.page-search #dataTable_filter {display: none;}
.form-control {background-color: #040f23 !important;color:#ccc;font-size:9px;font-style: italic;
border:0;border-radius: 0!important;height: calc(2.0rem + 2px);}
.btn-default {background:#040f23;border-radius: : 0;color:#fff;}
.btn-search { padding:6px 5px;}
.btn-copy {background: transparent;margin: 0; padding: 0;}
.arrow {background: #061431}
.tooltip-inner {background: #040f23;font-size:85%;border-radius: 0;}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    border-bottom-color: #040f23;
}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
  border-top-color: #040f23;
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-top .arrow::before {

    border-bottom-color: #040f23;
}
.btn { border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top-left-radius:0;
border-top-right-radius:0;
text-transform: uppercase;
font-weight: 300;
font-size: 12px;

}
.blocks { line-height: 24px;}
.bg-primary {
  background-color: #000033 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
.lux-input-group .input-group-text {
  background: transparent;
  color:#41c3dd;
  border:0;
  padding-left:0;
  padding-right:5px;
  font-weight: 500;
  font-size: 19.5px;
}
section {
  padding: 8rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #061431;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #061431;
  text-shadow: none;
}
.word-break-all {word-break: break-all;}
img::-moz-selection {
  color: #fff;
  background: transparent;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}
.navbar-form { margin: 0}
.navbar-toggler-icon { color:#fff!important}
.router-link-exact-active a{ font-weight: 500!important;color:#41c3dd!important;}
.table tbody tr:hover { background:#040f23;}
.table td, .table th {
    border-top: 0;
}
.table th { text-transform: uppercase;font-weight: 500;font-size:19px; line-height: 21px;}
.table th::before,.table th::after { display: none!important}
.table thead th {
    border-bottom: 1px solid #c7c7c7;
}
.page-item a { background: transparent!important; color:#fff;border:0;}
.page-link:hover,.page-item.active .page-link{
    color: #41c3dd;
}
.page-status { line-height: 28px;}
.page-status-2 { line-height: 36px;}
.dropdown-item { font-size: 70%;color:#061431;}
.dropdown-menu {line-height: 16px;border-radius: 0;}
#qrcode canvas { width: 124px!important; height: 124px!important;}
#qrcode {margin-top:58px;}
#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #061431;
  font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 300;
  line-height: 30px;
}

.navbar-brand img {
 width: 175px;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #41c3dd;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 12px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  }
#mainNav .navbar-nav > li.nav-item:last-child > a.nav-link {

  border-right: 0;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #41c3dd;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #41c3dd !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}
.blocktimeSymbol { background: url('../img/blocktimeSymbol.svg') no-repeat; background-size: contain; padding: 14px 9px 18px 0px;line-height: 14px; }
.blockTable { color:#fff;font-size:13px; font-weight: 300; line-height: 20px;table-layout: fixed;}
table.table.blockTable td:first-child {
padding-left: 0;
padding-right: 3px;
padding-top:4px;
padding-bottom:4px;
}
table.table.blockTable td:last-child {padding-left: 3px;padding-top:4px;
padding-bottom:4px;}
.overflow-hide {overflow: hidden; margin-right:15px;padding-right:0; }
.modal-content { background:#061431;}
.modal-body pre { font-size:80%; color:#fff;line-height: 17px;}
.modal-body pre .hljs-attr {opacity:0.65;}
.close {color:#fff;}
.json {text-transform: 0;}
table.table { font-size: 13px;}
table.table th:first-child,table.table td:first-child {padding-left: 0}
table.table th:last-child,table.table td:last-child {padding-right: 0}
.modal-header .h4, h4 {
    margin: 0px 0 6px;
}
@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0 0.8rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 1);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #41c3dd;
  }
  #mainNav.navbar-shrink {

    background-color: #061431;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #fff;

  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }

}
.panel-title {line-height: 1.5;}
.customTableBlocks { width: 30%;}
.serverlistTable-Ip {width: 13%;}
.serverlistTable-Address {width: 33%;}
.tx-output-table-previous {width:50%;}
.tx-output-table-amount,.tx-input-table-amount {width:20%;}
.btn-raw {margin-top: 15px}
.richlistTable-amount,.richlistTable-lastChange{ width: 20%;}
.richlistTable-coins { width: 16%;}
.richlistTable-rank {width:5%;}
.chartjs-render-monitor {width:auto!important;height:250px!important;}
.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.customTableBlocks5 { width:3%;}
.customTableBlocks2{ width:3%;}
table.dataTable thead > tr > th.sorting:last-child {padding-right: 10px;}
 .customTableToken {width:15%;}
 .customTableToken2 {width:35%;}
 .customTableToken3 {width:35%;}
@media (max-width: 1200px) {
  .customTableBlocks {

      width: 38%;

  }

  table.dataTable thead > tr > th.sorting:last-child {padding-right: 5px;}
  .customTableBlocks5{ width:10%;}
  .lux-input-group .input-group-text {

    font-size: 17.5px;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0 8px;
  }
  .table th {
    font-size: 20px;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
  padding-right: 5px!important;
}
table.dataTable thead > tr > th.sorting:last-child {padding-right:0 !important;}
.customTableBlocks2 { width:5%;}
.customTableBlocks4 { width:17%;}
#mainNav .navbar-nav > li.nav-item > a.nav-link, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {

    font-size: 11px;


}
#mainNav .navbar-nav > li.nav-item > a.nav-link {
  padding: 0 6px;
}
}

@media (min-width: 768px) {

.text-primary {
  color: #F05F40 !important;
}
.btn-search {margin: 0!important;}
.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #F05F40;
  border-color: #F05F40;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #ee4b28 !important;
}

.btn-primary:active, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}
}
@media (max-width: 992px) {
  #mainNav .navbar-nav > li.nav-item > a.nav-link {

    padding: 0;

}
  .customTableToken2 {width:65%;}
  .customTableToken3 {width:35%;}
    .customTableToken { display: none;}
  .richlistTable-address { width: 30%;}
  .walletid .word-break-all {font-size:77%;}
  .customTableBlocks {
    width: 40%;
}
  #qrcode {
    margin-top: 53px;
}
#qrcode canvas {
    width: 121px !important;
    height: 121px !important;
}
  .transactionDetailsData{ text-align: left;}
.panel-title {line-height: 25px;}
  body {font-size:12px;}
  .h1, h1 {
    font-size: 2.0rem;
}
.h2, h2 {

    font-size: 2.0rem;

}
.h3, h3 {

    font-size: 1.4rem;

}
  .lux-input-group .input-group-text {
    font-size: 15.5px;
  }

.arrowCheck svg { width:14px; height: 14px;}
.table th {
    font-size: 14px;
}
table.table {
    font-size: 11px;
}
table.table.blockTable {
    font-size: 12px;
}
.table td, .table th {
    padding: .4rem;
  }
.btn-raw {margin-top: 8px}
.navbar-nav{margin-bottom:20px;}
.searchGroup {  padding: 0;}
}
@media (max-width: 768px) {
  .searchGroup { flex: 0 0 100%; max-width: 100%;}
  .richlistTable-lastChange { display: none;}

  .serverlistTable-Ip {width: 18%;}
  .customTableBlocks {
    width: 55%;
}
.customTableBlocks2 { width: 7%;}
.customTableBlocks3 { width: 12%;}
  #qrcode {
    margin-top: 51px;
}
  .table td, .table th {
      padding: .3rem;
    }
  .arrowCheck svg { width:10px; height: 10px;}
  .lux-input-group .input-group-text {
    font-size: 12px;
  }
  .searchGroup { margin: 0px 0 0;padding: 0;}
  body{padding-top:120px;}
  body { font-size: 11px;}
  h1,h2 {
    font-size: 1.75rem;
}
.h3, h3 {

    font-size: 1.25rem;

}
  /* .customTable { width:35%;} */
.serverlistTable-City {display: none;}
.mySpacer {display: none;}
.navbar-toggler,#logo{margin-bottom:10px;}
}
@media (max-width: 575.98px) {

  .richlistTable-address { width: 20%;}
  .tx-output-table-previous {width:40%;}
.walletid .word-break-all {font-size:70%;}
  .mb-5, .my-5 {

    margin-bottom: 2rem !important;

}
  .serverlistTable-Country {display: none;}

  .serverlistTable-Address {width: 43%;}
  .serverlistTable-Ip {width: 29%;}
  .page-network .serverlistTable-Ip {width: 35%;}
  #qrcode {
  margin-top: 0;
  text-align: center;
}
 }
@media (max-width:400px) {
  .networkStats-Table-Subversion { width: 35%;}
  .page-network .serverlistTable-Ip {width: 65%;}
  .btn { font-size: 86%;}
  .richlistTable-coins { width: 12%;}
  .tx-output-table-previous {width:35%;}
  .tx-output-table-amount,.tx-input-table-amount {width:30%;}
  .walletid .word-break-all {font-size:65%;}
  .customTableBlocks3 { width: 18%;}
  .customTableBlocks4 { width: 19%;}
  .serverlistTable-Ip {width: 40%;}
  .serverlistTable-Address {width: 60%;}
  .serverlistTable-Organization {display: none;}
  .customTable { width:40%;}
  .table th {
      font-size: 11px;
  }
  table.table {
      font-size: 10px;
  }
  .table {
    /*  table-layout: auto; */
  }

  h3,h4 {

    font-size: 1.1rem;

}
  h1,h2 {
    font-size: 1.5rem;
}
#mainNav {
  line-height: 38px;}

}
.showmore {color:white;cursor:pointer}
.seeAllBlocks {color:#fff;margin-bottom:15px;display:block; }
.search-control { color:white;}
.otherColor {color: white!important; }
.iconFill path:first-child {fill:white;}
